.logo2{
    margin-top:10px;
}

/*titulo seguindo o estilo da logo ***************/
.titulo-craques {
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1px;

  /* Gradiente dourado */
  background: linear-gradient(
    180deg,
    #fff3a0 0%,
    #ffd700 25%,
    #ffb800 50%,
    #8b5e02 75%,
    #fff3a0 100%
  );

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  /* brilho externo */
  filter: drop-shadow(0 0 4px rgba(255, 215, 0, 0.6));
}

/*visao pc *********************/
.hero {
    height: 140vh;
    background:
    linear-gradient(rgba(0, 0, 0, .55), rgba(0, 0, 0, .55)),
    url("../img/img1.jpg?auto=format&fit=crop&w=1400&q=80");
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
}

.hero h1 {
    font-size: 48px;
}

.hero p {
    margin: 20px 0;
    font-size: 20px;
}
.menu-visao-pc{
    display: block;
}

/* inicio formulario ###########################################*/
.form-box {
  max-width: 420px;
  margin: 20px auto;
  padding: 25px;
  background: rgba(182, 182, 182, 0.205);
  border-radius: 12px;
  color: #181818;
  font-family: Arial, sans-serif;
  box-shadow: 0 5px 20px rgba(68, 68, 68, 0.3);
}

.form-box h2 {
  text-align: center;
  margin-bottom: 20px;
}

.field {
  margin-bottom: 15px;
  display: flex;
  flex-direction: column;
}

.field label {
  font-size: 14px;
  margin-bottom: 5px;
  color: #333333;
}

.field input {
  padding: 12px;
  border: none;
  border-radius: 8px;
  outline: none;
  font-size: 14px;
}

.field input:focus {
  box-shadow: 0 0 0 2px #00aaff;
}

.form-box button {
  width: 100%;
  padding: 12px;
  border: none;
  border-radius: 8px;
  background: #00aaff;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  transition: 0.2s;
}

.form-box button:hover {
  background: #0088cc;
}
/* fim formulario ###########################################*/

/* inicio galeria ############################################*/
/* GALERIA */

.container {
  width: 95%;
  margin: auto;
}
.galeria {
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
  gap:10px;
}

.img-galeria{
  display:block;
  transition:.4s;
  object-fit: contain;
}

.galeria img {
  width: 100%;
  border-radius: 10px;
  cursor: pointer;
  transition: 0.2s;
}

.galeria img:hover {
  transform: scale(1.05);
}

/* MODAL */
.modal {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.9);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

/* IMAGEM */
.modal img {
  max-width: 90%;
  max-height: 85%;
  border-radius: 10px;
}

/* BOTÕES */
.btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 40px;
  color: #fff;
  cursor: pointer;
  padding: 10px;
  user-select: none;
}

.prev {
  left: 20px;
}

.next {
  right: 20px;
}

.btn:hover {
  color: #00aaff;
}
/* fim galeria ###########################################*/


/*inicio menu mobile ############################################**/
.menu-mobile {
  position: relative;
  z-index: 9999;
  display: none;
}

.btn-menu {
  position: fixed;
  top:15px;
  right:10px;
  font-size: 20px;
  cursor: pointer;
  display: inline-block;
  padding: 3px 6px;
  background: rgba(32, 32, 32, 0.788);
  color: #c0b303;
  border-radius: 8px;
}

#toggle-menu {
  display: none;
}

/* MENU */
.menu-box {
  position: fixed;
  top: 0;
  left: -260px;
  width: 240px;
  height: 100vh;
  background: #111;
  display: flex;
  flex-direction: column;
  padding-top: 70px;
  transition: 0.3s ease;
  box-shadow: 2px 0 10px rgba(0,0,0,0.3);
  z-index: 10001;
}

/* LINKS */
.menu-box a {
  color: #fff;
  text-decoration: none;
  padding: 15px 20px;
}

.menu-box a:hover {
  background: #222;
}

/* ABRIR MENU */
#toggle-menu:checked ~ .menu-box {
  left: 0;
}

/* OVERLAY (FUNDO ESCURO) */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 1000px !important;
  background: rgba(88, 88, 88, 0.062);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  z-index: 10000;
}

/* MOSTRA OVERLAY QUANDO ABRE MENU */
#toggle-menu:checked ~ .overlay {
  opacity: 1;
  visibility: visible;
}
/*fim menu mobile ############################################**/


/*visao mobile ############################################**/
@media(max-width:768px) {
    .hero {
        margin-top: 6%;
        height: 50vh;
        background:
        linear-gradient(rgba(0, 0, 0, .55), rgba(0, 0, 0, .55)),
        url("../img/img1.jpg?auto=format&fit=crop&w=1400&q=80");
        background-size: cover;
        background-position: center;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        color: white;
    }

    .hero h1 {
        font-size: 24px;
    }

    .hero p {
        margin: 20px 0;
        font-size: 15px;
    }

    .menu-visao-pc{
        display: none;
    }
    .menu-mobile {
        display: block;
    }

   
}